import './demo1.css';
import Loading from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Loading, { tip: "\u52A0\u8F7D\u4E2D..." },
        React.createElement("div", { className: "demo-basic" }, "basic usage"))), document.getElementById('loading-demo-1'));
